/* Video */
.video-embed-field-responsive-video {
    position: relative;
}
.video-embed-field-responsive-video:after {
    content: '';
    display: block;
    padding-bottom: 56.25%;
}
.video-embed-field-responsive-video iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}
.video-embed-field-responsive-modal {
    max-width: 100%;
}
.video-embed-field-lazy {
    cursor: pointer;
    position: relative;
}
.video-embed-field-lazy img {
    width: 100%;
}
.video-embed-field-lazy-play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url(img/play.svg) no-repeat;
    cursor: pointer;
    background-size: 72px 72px;
}
@media (max-width: 767.98px) {
  .video-panel .first-col {
    padding-bottom: 1.125rem;
  }
}

/* Content Image Panels */
.content-image-right .row-reverse {
  display: flex;
  flex-wrap: wrap-reverse;
  margin-right: -15px;
  margin-left: -15px;
}
@media (max-width: 767.98px) {
  .content-image-right .row-reverse .layout__region--second {
    margin-right: 0px;
    margin-left: 0px;
  }
}
@media (max-width: 767.98px) {
  .content-image-left .first-col,
  .content-image-right .first-col{
    padding-bottom: 0;
  }
}

/* Related Information */
.card-related {
  border-left: 1rem solid #0ff;
}
.card-related div.first-card {
    border: 0;
}
@media (max-width: 767.98px) {
  .card-related {
    border-width: 0.5rem;
  }
  .card-related .card {
    border: 0;
  }
}
.card-related .container {
  margin: 0;
}
@media (min-width: 768px) {
  .card-related .heading-block {
    margin-left: 2.5rem;
  }
}

/* Bar Pattern Header */
@media (min-width: 768px) {
    .hero-section.hero-bar-pattern {
        min-height: inherit;
        height: auto;
    }
    .hero-section .hero-content_container.hero-bar-pattern {
        min-height: inherit;
        height: auto;
    }
}
.hero-section .hero-content_container.hero-bar-pattern:before,
.hero-section .hero-content_container.hero-bar-pattern:after {
    display: none;
}
.hero-section .hero-content_container.hero-bar-pattern .hero-content {
  padding-top: 2.5rem;
  padding-left: 1.875rem;
}
@media (min-width: 768px) {
  .hero-section .hero-content_container.hero-bar-pattern .hero-content {
    padding-top: 2.5rem;
    padding-left: 3.625rem;
  }
}
.hero-section.section--dark .hero-bar-pattern h1, 
.hero-section.section--dark .hero-bar-pattern h2 {
    color: #fff;
}
.hero-section .hero-bar-pattern .bar-pattern {
    min-height: 8.125rem;
    justify-content: space-around;
    display: flex;
    padding: 0;
}
@media (min-width: 768px) {
    .hero-section .hero-bar-pattern .bar-pattern {
        padding: 0 0 0 2.125rem;
    }
}
@media (min-width: 1312px) {
    .hero-section .hero-bar-pattern .bar-pattern {
        padding: 0 0 0 1rem;
    }
}
.hero-bar-pattern .bar-pattern > div {
    height: initial;
    display: inline-flex;
    background: #fff;
}
.hero-bar-pattern .bar-pattern .wide {
    width: 2.125rem;
}
.hero-bar-pattern .bar-pattern .medium {
    width: 0.5rem;
}
.hero-bar-pattern .bar-pattern .slim {
    width: 0.15625rem;
}
.hero-bar-pattern .bar-pattern .extended {
    display: none;
}
@media (min-width: 768px) {
   .hero-bar-pattern .bar-pattern .extended {
        display: inline-flex;
    } 
}
.section--light.hero-bar-pattern .bar-pattern > div {
    background: #02083c;
}

/** Forms **/
.pardot--form--layout {
}
.pardot--form--layout .first-col .block-basic {
    padding-left: 1.875rem;
}
.pardot--form--layout .first-col .image-component-with-caption {
    border-left: 0.5rem solid #0ff;
    margin-top: 4.6875rem;
}
.pardot--form--layout .first-col .image-component-with-caption .basic-text-block {
    padding-left: 1.325rem;
}
@media (min-width: 768px) {
    .pardot--form--layout .first-col .block-basic {
        padding-left: 3.625rem;
    }
    .pardot--form--layout .first-col .image-component-with-caption {
        border-left-width: 1rem;
    }
    .pardot--form--layout .first-col .image-component-with-caption .basic-text-block {
        padding-left: 2.625rem;
    }
}
.pardot-form-block {
    padding: 2.5rem;
    margin-bottom: 3.625rem;
}
.pardot-form-block form.form {
    color: inherit;
    font-family: inherit;
    font-size: 1em;
    margin: inherit;
    padding: inherit;
}
.pardot-form-block form.form input.text {
    width: 100%;
}
.pardot-form-block form.form p {
    clear:none;
    line-height: inherit;
    margin: inherit;
    padding: inherit;
}
.pardot-form-block form.form p.form-field {
    font-size: 1em;
    line-height: 1.5rem;
    font-weight: normal;
}
.pardot-form-block form.form p.required, 
.pardot-form-block form.form span.required, 
.pardot-form-block form.form label.required {
    font-weight: normal;
}
.pardot-form-block form.form p.required label, .pardot-form-block form.form span.required label {
    background: none;
}
.pardot-form-block form.form p label {
    display: block;
    float: none;
    margin: inherit;
    padding: 1.3125rem 0;
    text-align: left;
    width: auto;
}
.pardot-form-block form.form textarea.standard {
    overflow: auto;
    padding: 1.875rem 0 0.625rem 0.9375rem;
    width: 100%;
    float: none;
}
.pardot-form-block form.form p.submit {
    margin: 0;
    padding: 0;
}
.pardot-form-block form.form p.submit input {
    margin: 0;
    padding: 1.1875rem 1.5rem;
    font-size: inherit;
    font-weight: inherit;
}

.pardot-form-block form.form p.errors {
    background: transparent;
    color: #d93c3d;
    padding: 15px 20px 15px 35px;
    margin: 9px 0 40px 8px;
}
.pardot-form-block form.form p.error.no-label {
    color: #d93c3d;
    padding:0 0 0 1.125rem;
    margin: -1rem 0 1.5rem 0;
}
/* Form Section--Dark */
.section--dark .pardot-form-block {
    background: #282d59;
}
.section--dark .section--dark.pardot-form-block h1,
.section--dark .section--dark.pardot-form-block h2 {
    color: #0ff;
}
.section--dark .section--dark.pardot-form-block h3,
.section--dark .section--dark.pardot-form-block h4, 
.section--dark .section--dark.pardot-form-block h5,
.section--dark .section--dark.pardot-form-block h6, 
.section--dark .section--dark.pardot-form-block p {
    color: #fff;
}
.section--dark .pardot-form-block form.form p label {
    color: #02083c;
}
.section--dark .pardot-form-block form.form .form-field input:active,
.section--dark .pardot-form-block form.form .form-field input:focus,
.section--dark .pardot-form-block form.form .form-field select:active,
.section--dark .pardot-form-block form.form .form-field select:focus,
.section--dark .pardot-form-block form.form .form-field textarea:active,
.section--dark .pardot-form-block form.form .form-field textarea:focus {
    border-color: #0ff;
}
.section--dark .pardot-form-block form.form .input-styles,
.section--dark .pardot-form-block form.form select,
.section--dark .pardot-form-block form.form textarea {
    background: #fff;
}
.section--dark .pardot-form-block form.form .input-styles,
.section--dark .pardot-form-block form.form select,
.section--dark .pardot-form-block form.form textarea {
    color: #02083c;
}
.section--dark .pardot-form-block form.form .focused:not(.radio):not(.checkbox) label,
.section--dark .pardot-form-block form.form .populated:not(.radio):not(.checkbox) label {
    color: #02083c;
}
.section--dark .pardot-form-block form.form p.submit input {
    background: #fff;
    color: #02083c;
}
/* Form Section--Light */
.section--light .pardot-form-block {
    background: #0ff;
}
.section--light .section--dark.pardot-form-block h1,
.section--light .section--dark.pardot-form-block h2,
.section--light .section--dark.pardot-form-block h3,
.section--light .section--dark.pardot-form-block h4, 
.section--light .section--dark.pardot-form-block h5,
.section--light .section--dark.pardot-form-block h6, 
.section--light .section--dark.pardot-form-block p {
    color: #02083c;
}
.section--light .pardot-form-block form.form p label {
    color: #02083c;
}
.section--light .pardot-form-block form.form .form-field input:active,
.section--light .pardot-form-block form.form .form-field input:focus,
.section--light .pardot-form-block form.form .form-field select:active,
.section--light .pardot-form-block form.form .form-field select:focus,
.section--light .pardot-form-block form.form .form-field textarea:active,
.section--light .pardot-form-block form.form .form-field textarea:focus {
    border-color: #02083c;
}
.section--light .pardot-form-block form.form .input-styles,
.section--light .pardot-form-block form.form select,
.section--light .pardot-form-block form.form textarea {
    background: #fff;
}
.section--light .pardot-form-block form.form .input-styles,
.section--light .pardot-form-block form.form select,
.section--light .pardot-form-block form.form textarea {
    color: #02083c;
}
.section--light .pardot-form-block form.form .focused:not(.radio):not(.checkbox) label,
.section--light .pardot-form-block form.form .populated:not(.radio):not(.checkbox) label {
    color: #02083c;
}
.section--light .pardot-form-block form.form p.submit input {
    background: #02083c;
    color: #fff;
}
.section--light .pardot-form-block form.form .button .button-inner:before {
    background: #fff;
}
/* Form Full Width/Single Column */
.pardot-form-block.form-full-width {
    padding: 0;
    margin-bottom: 0;
}
.pardot-form-block.form-full-width {
    background: transparent;
}
.pardot-form-block.form-full-width form.form p label {
    color: #fff;
}
.pardot-form-block.form-full-width form.form .input-styles,
.pardot-form-block.form-full-width form.form select,
.pardot-form-block.form-full-width form.form textarea {
    background: #282d59;
}
.pardot-form-block.form-full-width form.form .input-styles,
.pardot-form-block.form-full-width form.form select,
.pardot-form-block.form-full-width form.form textarea {
    color: #fff;
}
.pardot-form-block.form-full-width form.form .populated:not(.radio):not(.checkbox) label {
  color: #fff;
}
.pardot-form-block.form-full-width form.form .focused:not(.radio):not(.checkbox) label {
  color: #0ff;
}
/* Checkboxes */
.pardot-form-block form.form .pd-checkbox label.field-label {
    position: relative;
    padding-bottom: 0;
    margin: 0 0 1rem 0;
    font-weight: 600;
}
.pardot-form-block form.form .pd-checkbox span.value {
    display: block;
    margin:0;
    padding:0 0 0 1.3125rem;
}
.pardot-form-block form.form .pd-checkbox label.inline {
    padding:0.1875rem 0 0 2rem;
}
.pardot-form-block form.form .pd-checkbox .tick {
    top: 0.125rem;
}
/* Select */
.pardot-form-block form.form .pd-select label {
    position: relative;
    left: 0;
    padding: 0;
    margin: 0 0 0.625rem 0;
    transform: none;
}
.pardot-form-block form.form .pd-select select {
    padding: 0.625rem;
}
/* Radio */
.pardot-form-block form.form .pd-radio>label {
    position: relative;
    left: 0;
    padding: 0;
    margin: 0 0 0.625rem 0;
    transform: none;
}
.pardot-form-block form.form .pd-radio label.inline {
    padding: 0.25rem 0 1.3125rem 2.1875rem;
}

/* Required */
.pardot-form-block form.form p.required > label:after {
    content: '*';
    margin-left: 0.1875rem;
}

/* Section Light Blue */
.section--light--blue .link-button {
  color: #02083c;
  display: inline-block;
  max-width: 25rem;
  padding: 0.4375rem 1.125rem 0.5rem;
  position: relative;
  transition: color 0.2s ease-in-out;
  z-index: 0;
}
.section--light--blue .link-button:before {
  background-color: #02083c;
  content: "";
  height: 100%;
  left: 0;
  max-width: 0.125rem;
  position: absolute;
  top: 0;
  transition: max-width 0.2s ease-in-out;
  width: 100%;
  z-index: -1;
}
.section--light--blue .link-button .additional-text {
  font-size: 1.25em;
  line-height: normal;
  color: #02083c;
  display: block;
  margin: 0.5rem 0;
  transition: color 0.2s ease-in-out;
}
.section--light--blue .link-button--additional-text {
  padding-top: 1rem;
}
.section--light--blue .link-button:focus,
.section--light--blue .link-button:hover {
  color: #02083c;
  text-decoration: none;
}
.section--light--blue .link-button:focus:before,
.section--light--blue .link-button:hover:before {
  max-width: 25rem;
}
.section--light--blue .link-button:focus .additional-text,
.section--light--blue .link-button:hover .additional-text {
  color: #02083c;
}
.section--light--blue {
  background: #0ff;
  color: #02083c;
}
.section--light--blue.border-top {
  border-top: 3.125rem solid #fff;
}
.section--light--blue.border-bottom {
  border-bottom: 3.125rem solid #fff;
}
.section--light--blue h1,
.section--light--blue h2 {
  color: #02083c;
}
.section--light--blue h3,
.section--light--blue h4,
.section--light--blue h5,
.section--light--blue h6,
.section--light--blue p {
  color: #02083c;
}
.section--light--blue a {
  color: #02083c;
}
.section--light--blue p a {
  font-weight: 700;
  border-bottom: 0.125rem solid #02083c;
}
.section--light--blue p a:focus,
.section--light--blue p a:hover {
  text-decoration: none;
  border-bottom: 0.125rem solid #02083c;
}
.section--light--blue .pager .pager__items .pager__item.pager__item--next a,
.section--light--blue .pager .pager__items .pager__item.pager__item--previous a {
  color: #02083c;
  background-color: #fff;
}
.section--light--blue .button .button__icon svg path,
.section--light .button:active .button__icon svg path,
.section--light .button:focus .button__icon svg path,
.section--light .button:hover .button__icon svg path {
  fill: #02083c !important;
}
.section--light--blue .button {
  color: #02083c;
}
.section--light--blue .table table.sideHeadingWithTopSubheading thead tr td,
.section--light--blue .table table.sideHeadingWithTopSubheading thead tr th {
  color: #02083c;
  border-bottom: 0.125rem solid #fff;
}
.section--light--blue .table table.sideHeadingWithTopSubheading td:first-child,
.section--light--blue .table table.sideHeadingWithTopSubheading th:first-child {
  border-right: 0.0625rem solid #02083c;
  color: #02083c;
}
.section--light--blue .table table thead tr td,
.section--light--blue .table table thead tr th {
  border-bottom: 0.125rem solid #02083c;
  background: #02083c;
  color: #02083c;
}
.section--light--blue .table table tbody tr td,
.section--light--blue .table table tbody tr th {
  border-right: 0.0625rem solid #fff;
}
.section--light--blue .table table tbody tr td:last-child,
.section--light--blue .table table tbody tr th:last-child {
  border-right: none;
}
.section--light--blue .table table tbody tr:nth-child(2n) td {
  background: #282d59;
}
.section--light--blue .table table tfoot tr td,
.section--light--blue .table table tfoot tr th {
  border-right: 0.0625rem solid #fff;
  background: #4f5377;
}
.section--light--blue .table table tfoot tr td:last-child,
.section--light--blue .table table tfoot tr th:last-child {
  border-right: none;
}
.section--light--blue .anchor-link-menu.sticky {
  background: #02083c;
}
.section--light--blue .basic-text-block li a {
  font-weight: 700;
  border-bottom: 0.125rem solid #fff;
}
.section--light--blue .basic-text-block li a:focus,
.section--light--blue .basic-text-block li a:hover {
  text-decoration: none;
  border-bottom: 0.125rem solid #02083c;
}
.section--light--blue .card.card--other,
.section--light--blue .card.card--people {
  border-color: #fff;
}
.section--light--blue .card .metadata {
  color: #80839d;
}
.section--light--blue .footer .block-name {
  color: #fff;
}
.section--light--blue .heading-block,
.section--light--blue .heading-block a {
  color: #02083c;
}
.section--light--blue .cwe-news-list-block .items .item .content .title a {
  color: #02083c;
}
.section--light--blue .text-grid .service-num--counter {
  color: #02083c;
}
.section--light--blue .card--service {
    border-color: #fff;
}
.section--light--blue .card {
    border-left: 0.125rem solid #fff;
}
.section--light--blue .number-component {
    border-left: 0.125rem solid #fff;
}

/* Preference Centre */
@media (min-width: 768px) {
    #preference-centre .hero-section.no-image.no-video {
        min-height: 8.75rem;
        height: auto;
    }
}
@media (min-width: 768px) {
    #preference-centre .hero-section .hero-content_container.no-image.no-video {
        min-height: 8.75rem;
        height: auto;
    }
}
 